Bug 167799 - Evolution crashes when saving the calendar to disk
Summary: Evolution crashes when saving the calendar to disk
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
(Show other bugs)
Version: 4
Hardware: i686 Linux
medium
high
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-09-08 11:46 UTC by Michael McCabe
Modified: 2018-04-11 13:28 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 17:10:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Backtrace (10.89 KB, text/plain)
2005-09-08 11:46 UTC, Michael McCabe
no flags Details

Description Michael McCabe 2005-09-08 11:46:27 UTC
Description of problem:
When saving a calendar to disk as an ical file when the save button is selected
the program crashes.

Version-Release number of selected component (if applicable):
2.2.3-2

How reproducible:
100%

Steps to Reproduce:
1. Attempt to save a calendar to disk
2.
3.
  
Actual results:
Program crashes 

Expected results:
The calendar gets saved to disk.

Additional info:

Comment 1 Michael McCabe 2005-09-08 11:46:28 UTC
Created attachment 118588 [details]
Backtrace

Comment 2 Pavel Rosenboim 2005-09-26 20:31:39 UTC
Happens to me, too. Also, evolution hangs when attepted to copy event to another
calendar.

Comment 3 Emmanuel Druon 2006-03-11 21:27:28 UTC
Confirmed here too

Comment 4 Dave Malcolm 2007-01-08 17:24:06 UTC
Thanks for filing this bug report, and confirming it.  I'm sorry that it has
gone for so long without activity; it was incorrectly assigned to me by bugzilla.

Reassigning to mbarnes; once again, my apologies for my lack of activity on this
bug.

Comment 5 Christian Iseli 2007-01-22 11:05:21 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 6 Matěj Cepl 2007-08-31 15:22:43 UTC
The distribution against which this bug was reported is no longer supported,
could you please reproduce this with the updated version of the currently
supported distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue
turns out to still be reproducible, please let us know in this bug report.  If
after a month's time we have not heard back from you, we will have to close this
bug as INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.

Comment 7 Matthew Barnes 2007-10-02 17:10:37 UTC
Closing as INSUFFICIENT_DATA.


Note You need to log in before you can comment on or make changes to this bug.